{
  "name": "alvinn",
  "private": true,
  "version": "0.1.1",
  "description": "ALVINN",
  "repository": "",
  "license": "UNLICENSED",
  "scripts": {
    "start": "npm run dev",
    "dev": "cross-env NODE_ENV=development vite",
    "build": "cross-env NODE_ENV=production vite build && npx workbox generateSW workbox-config.js",
    "build-cordova": "cross-env TARGET=cordova cross-env NODE_ENV=production vite build && node ./build/build-cordova.js && cd cordova && cordova build",
    "build-cordova-ios": "cross-env TARGET=cordova cross-env NODE_ENV=production vite build && node ./build/build-cordova.js && cd cordova && cordova build ios",
    "cordova-ios": "cross-env TARGET=cordova cross-env NODE_ENV=production vite build && node ./build/build-cordova.js && cd cordova && cordova run ios",
    "build-cordova-android": "cross-env TARGET=cordova cross-env NODE_ENV=production vite build && node ./build/build-cordova.js && cd cordova && cordova build android",
    "cordova-android": "cross-env TARGET=cordova cross-env NODE_ENV=production vite build && node ./build/build-cordova.js && cd cordova && cordova run android",
    "postinstall": "cpy --flat ./node_modules/framework7-icons/fonts/*.* ./src/fonts/ && cpy --flat ./node_modules/material-icons/iconfont/*.* ./src/fonts/"
  },
  "browserslist": [
    "IOS >= 15",
    "Safari >= 15",
    "last 5 Chrome versions",
    "last 5 Firefox versions"
  ],
  "dependencies": {
    "dom7": "^4.0.6",
    "framework7": "^8.3.0",
    "framework7-icons": "^5.0.5",
    "framework7-vue": "^8.3.0",
    "material-icons": "^1.13.12",
    "skeleton-elements": "^4.0.1",
    "swiper": "^11.0.3",
    "vue": "^3.3.8"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.4.1",
    "@vue/compiler-sfc": "^3.3.8",
    "cpy-cli": "^5.0.0",
    "cross-env": "^7.0.3",
    "postcss-preset-env": "^9.3.0",
    "rollup": "^2.79.1",
    "vite": "^4.5.0",
    "vite-plugin-html": "^3.2.0",
    "workbox-cli": "^7.0.0"
  }
}
